/* General */

html {
	background: black;
	color: white;
	font: 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
}

body {
	margin: 1em;
}

:link, :visited {
	text-decoration: none;
	color: white;
}

:link:hover, :visited:hover {
	padding-bottom: 2px;
	border-bottom: 1px dotted gray;
}

/* Reset */

img {
	border: 0;
}

form, ul, li, h1, h2 {
	margin: 0;
	padding: 0;
}

/* Specific */

#wrapper, #upload {
	width: 620px;
	margin: .4em auto;
	padding: .4em;
	border: dotted 1px #222;
}

h1 {
	text-indent: -5000px;
	background: url(../img/logo.jpg) no-repeat;
	height: 170px;
}

h2 {
	display: inline;
	font-size: 100%;
}

#error, #success {
	text-align: center;
	border: solid 1px #222;
	padding: .6em;
	margin: 1em 0 .5em 0;
	font-size: 130%;
}

#error {
	background: #400;
}

#success {
	background: #040;
}

#dirtree {
	padding: .4em 0;
}

table {
	border-collapse: collapse;
	width: 100%;
}

td, th {
	border-top: 1px solid #151515;
	text-align: left;
	padding: .2em 0;
}

#upload td, #upload th {
	border-top: none;
}

th + th + th, td + td + td {
	text-align: right;
	padding-right: .5em;
}

.icon {
	width: 1.7em;
}

.size {
	width: 6em;
}

.modified {
	width: 7em;
}

thead tr, tfoot tr {
	background: #0D0D0D;
	font-weight: bold;
}

.one {
	background: #050505;
}

.two {
	background: #0A0A0A;
}

tbody tr:hover {
	background: #0F0F0F;
	cursor: pointer;
}

input {
	border: 1px solid #222;
	background: #111;
	color: white;
}

input:focus {
	background: #171717;
}

#footer {
	text-align: center;
	padding: .2em;
	font-size: 80%;
	line-height: 160%;
}

#footer :link, #footer :visited {
	padding-bottom: 1px;
	border-bottom: 1px solid white;
}

#footer :link:hover, #footer :visited:hover {
	border-bottom: none;
}